Manifest-Version: 1.0
Bnd-LastModified: 1754080529294
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Marketplace Service
Bundle-SymbolicName: com.liferay.marketplace.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 7.0.45.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.counter.kernel.service;version="2.2",com.l
 iferay.document.library.kernel.exception;version="4.2",com.liferay.do
 cument.library.kernel.store;version="9.0",com.liferay.expando.kernel.
 exception;version="2.0",com.liferay.expando.kernel.model;version="6.0
 ",com.liferay.expando.kernel.service;version="1.10",com.liferay.expan
 do.kernel.util;version="5.0",com.liferay.exportimport.kernel.lar;vers
 ion="5.0",com.liferay.marketplace.bundle;version="1.0",com.liferay.ma
 rketplace.exception;version="1.0",com.liferay.marketplace.model;versi
 on="3.1",com.liferay.marketplace.service;version="4.7",com.liferay.ma
 rketplace.service.persistence;version="2.1",com.liferay.marketplace.u
 til.comparator;version="1.0",com.liferay.osgi.util.service;version="3
 .1",com.liferay.petra.function;version="1.5",com.liferay.petra.lang;v
 ersion="1.3",com.liferay.petra.sql.dsl;version="1.2",com.liferay.petr
 a.sql.dsl.query;version="2.0",com.liferay.petra.string;version="1.7",
 com.liferay.portal.aop;version="1.0",com.liferay.portal.kernel.bean;v
 ersion="10.1",com.liferay.portal.kernel.configuration;version="7.0",c
 om.liferay.portal.kernel.dao.db;version="14.0",com.liferay.portal.ker
 nel.dao.jdbc;version="9.0",com.liferay.portal.kernel.dao.orm;version=
 "12.0",com.liferay.portal.kernel.deploy.auto;version="8.0",com.lifera
 y.portal.kernel.exception;version="13.3",com.liferay.portal.kernel.js
 on;version="12.1",com.liferay.portal.kernel.log;version="8.0",com.lif
 eray.portal.kernel.model;version="30.4",com.liferay.portal.kernel.mod
 el.impl;version="7.4",com.liferay.portal.kernel.module.framework.serv
 ice;version="1.0",com.liferay.portal.kernel.plugin;version="7.0",com.
 liferay.portal.kernel.search;version="20.2",com.liferay.portal.kernel
 .security.auth;version="6.1",com.liferay.portal.kernel.security.permi
 ssion;version="7.0",com.liferay.portal.kernel.service;version="25.1",
 com.liferay.portal.kernel.service.http;version="1.0",com.liferay.port
 al.kernel.service.persistence;version="22.1",com.liferay.portal.kerne
 l.service.persistence.impl;version="4.1",com.liferay.portal.kernel.sy
 stemevent;version="6.2",com.liferay.portal.kernel.transaction;version
 ="8.1",com.liferay.portal.kernel.upgrade;version="21.2",com.liferay.p
 ortal.kernel.util;version="63.0",com.liferay.portal.kernel.uuid;versi
 on="6.2",com.liferay.portal.lpkg.deployer;version="1.0",com.liferay.p
 ortal.plugin;version="3.0",com.liferay.portal.upgrade.registry;versio
 n="5.0",com.liferay.portal.util;version="52.0",javax.sql,org.osgi.fra
 mework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Marketplace
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.0.3
Liferay-Service: true
Private-Package: com.liferay.marketplace.internal.bundle,com.liferay.m
 arketplace.internal.lpkg.deployer,com.liferay.marketplace.internal.se
 rvice.permission,com.liferay.marketplace.internal.upgrade.registry,co
 m.liferay.marketplace.internal.upgrade.v0_0_1,com.liferay.marketplace
 .internal.upgrade.v1_0_0,com.liferay.marketplace.internal.upgrade.v2_
 0_0,com.liferay.marketplace.internal.upgrade.v2_0_1,com.liferay.marke
 tplace.internal.upgrade.v2_0_2,com.liferay.marketplace.internal.util,
 com.liferay.marketplace.model.impl,com.liferay.marketplace.service.ba
 se,com.liferay.marketplace.service.http,com.liferay.marketplace.servi
 ce.impl,com.liferay.marketplace.service.persistence.impl,com.liferay.
 marketplace.service.persistence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .marketplace.bundle.BundleManager";uses:="com.liferay.marketplace.bun
 dle",osgi.service;objectClass:List<String>="com.liferay.marketplace.s
 ervice.persistence.AppPersistence";uses:="com.liferay.marketplace.ser
 vice.persistence",osgi.service;objectClass:List<String>="com.liferay.
 marketplace.service.persistence.ModulePersistence";uses:="com.liferay
 .marketplace.service.persistence",osgi.service;objectClass:List<Strin
 g>="com.liferay.portal.aop.AopService";uses:="com.liferay.portal.aop"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.dao
 .orm.ArgumentsResolver";uses:="com.liferay.portal.kernel.dao.orm",osg
 i.service;objectClass:List<String>="com.liferay.portal.upgrade.regist
 ry.UpgradeStepRegistrator";uses:="com.liferay.portal.upgrade.registry
 ",osgi.service;objectClass:List<String>="com.liferay.marketplace.serv
 ice.AppLocalService",osgi.service;objectClass:List<String>="com.lifer
 ay.marketplace.service.AppService",osgi.service;objectClass:List<Stri
 ng>="com.liferay.marketplace.service.ModuleLocalService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.cou
 nter.kernel.service.CounterLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.document.library.kernel.store.S
 tore)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.expando.kernel.service.ExpandoColumnLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.expando.kernel.serv
 ice.ExpandoTableLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.expando.kernel.service.ExpandoValueLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.marketplace.service.AppLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.marketplace.service.ModuleLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.marketplace.service.persistence.AppPersistence)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.marketplace.servic
 e.persistence.ModulePersistence)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.configuration.Configurati
 on)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.dao.orm.EntityCache)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.dao.orm.SessionFactory)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.model.Release)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.service.CompanyLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.UserLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.util.Portal)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.uuid.PortalUUID)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.lpkg.deployer.
 LPKGDeployer)";effective:=active,osgi.service;filter:="(objectClass=j
 avax.sql.DataSource)";effective:=active,osgi.extender;filter:="(&(osg
 i.extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.
 ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.marketplace.internal.bundle.Bu
 ndleManagerImpl.xml,OSGI-INF/com.liferay.marketplace.internal.lpkg.de
 ployer.LPKGDeployerRegistrar.xml,OSGI-INF/com.liferay.marketplace.int
 ernal.upgrade.registry.MarketplaceServiceUpgradeStepRegistrator.xml,O
 SGI-INF/com.liferay.marketplace.service.impl.AppLocalServiceImpl.xml,
 OSGI-INF/com.liferay.marketplace.service.impl.AppServiceImpl.xml,OSGI
 -INF/com.liferay.marketplace.service.impl.ModuleLocalServiceImpl.xml,
 OSGI-INF/com.liferay.marketplace.service.persistence.impl.AppModelArg
 umentsResolver.xml,OSGI-INF/com.liferay.marketplace.service.persisten
 ce.impl.AppPersistenceImpl.xml,OSGI-INF/com.liferay.marketplace.servi
 ce.persistence.impl.ModuleModelArgumentsResolver.xml,OSGI-INF/com.lif
 eray.marketplace.service.persistence.impl.ModulePersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

